# 项目相关配置
cmc:
  # 文件路径 示例（ Windows配置D:/ruoyi/uploadPath，Linux配置 /home/ruoyi/uploadPath）
  #  profile: /home/cmc/projects/cmc-llm
  profile: /home/cmc/projects/cmc-oa
  llmService:
    url: http://192.168.31.11:8000/v1/chat/completions
  milvusService:
    url: http://192.168.31.11:19530 
  mysqlService:
    jdbcUrl: jdbc:mysql://localhost:3306/cmc_oa?useUnicode=true&characterEncoding=utf8&zeroDateTimeBehavior=convertToNull&useSSL=true&serverTimezone=Asia/Shanghai&nullCatalogMeansCurrent=true
    username: root
    password: cmcroot
server:
  port: 8087